import { PropertyValues } from 'lit';
import { TiniElement } from 'tinijs';
export declare class IconDockerComponent extends TiniElement {
    static readonly defaultTagName = "icon-docker";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(changedValues: PropertyValues): void;
    protected render(): any;
}
export declare const IconDocker: any;
